body {
	background-color: #f5f5f5;
}
#page-home .content {
    align-items: center;
	text-align: center;
  }

.page-create-point {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}

.page-create-point header {
	margin-top: 48px;
	justify-content: space-between;
	align-items: center;
}

.page-create-point header a {
	color: var(--title-color);
	font-weight: bold;
	text-decoration: none;
	display: flex;
	align-items: center;
}

.page-create-point header a svg {
	margin-right: 16px;
	color: var(--primary-color);
}

.page-create-point form {
	margin: auto;
	padding: 0, 64px;
	max-width: 730px;
	border-radius: 8px;
	display: flex;
	flex-direction: column;
}

.page-create-point form h1 {
	font-size: 36px;
}

.page-create-point form fieldset {
	min-inline-size: auto;
	border: 0;
}

.page-create-point form legend {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 40px;
}

.page-create-point form legend h2 {
	font-size: 24px;
}

.page-create-point form legend span {
	font-size: 14px;
	font-weight: normal;
	color: var(--text-color);
}

.page-create-point form .field-group {
	flex: 1;
	display: flex;
}

.page-create-point form .field {
	flex: 1;
	display: flex;
	flex-direction: column;
	margin-bottom: 24px;
}

.page-create-point form .field input[type=text],
.page-create-point form .field input[type=email],
.page-create-point form .field input[type=number] {
	flex: 1;
	background: #F0F0F5;
	border-radius: 8px;
	border: 0;
	padding: 16px 24px;
	font-size: 16px;
	color: #6C6C80;
}

.page-create-point form .field select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	flex: 1;
	background: #F0F0F5;
	border-radius: 8px;
	border: 0;
	padding: 16px 24px;
	font-size: 16px;
	color: #6C6C80;
}

.page-create-point form .field input::placeholder {
	color: #A0A0B2;
}

.page-create-point form .field label {
	font-size: 14px;
	margin-bottom: 8px;
}

.page-create-point form .field :disabled {
	cursor: not-allowed;
}

.page-create-point form .field-group .field+.field {
	margin-left: 24px;
}

.page-create-point form .field-group input+input {
	margin-left: 24px;
}

.page-create-point form .field-check {
	flex-direction: row;
	align-items: center;
}

.page-create-point form .field-check input[type=checkbox] {
	background: #F0F0F5;
}

.page-create-point form .field-check label {
	margin: 0 0 0 8px;
}

.page-create-point form .leaflet-container {
	width: 100%;
	height: 350px;
	border-radius: 8px;
	margin-bottom: 24px;
}

.page-create-point form button {
	width: 260px;
	height: 56px;
	background: var(--primary-color);
	border-radius: 8px;
	color: #FFF;
	font-weight: bold;
	font-size: 16px;
	border: 0;
	align-self: flex-end;
	margin-top: 40px;
	transition: background-color 0.2s;
	cursor: pointer;
}

.page-create-point form button:hover {
	background: #2FB86E;
}

.items-grid {
	list-style: none;
	width: 100%;
}

.items-grid th {
	text-align: center !important;
}
.items-grid .mag {
	min-width: 80px;
	max-width: 80px;
}

.items-grid .date {
	min-width: 160px;
	max-width: 160px;
}

.items-grid .local {
	width: 100%;
	text-align: start;
}

.items-grid tr {
	background: #f5f5f5;
	border: 1px solid #000;
	border-radius: 8px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	cursor: pointer;
	margin-top: 10px;
}

.items-grid td {
	flex-grow: 1;
	justify-content: flex-start;
}